» Ubuntu » Pakete » precise (12.04LTS) » interpreters » libnarray-ruby1.8
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ]
[ Quellcode: ruby-narray  ]

Paket: libnarray-ruby1.8 (0.6.0.1-1) [universe]

Links für libnarray-ruby1.8

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket ruby-narray herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Daigo Moriwaki
  • Youhei SASAKI
  • Debian Ruby Extras Maintainers (E-Mail-Archiv)

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

Transitional package for ruby-narray

Pakete, die libnarray-ruby1.8 bereitstellen

ruby-narray
Numerical N-dimensional Array library for Ruby

Andere Pakete mit Bezug zu libnarray-ruby1.8

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: ruby-narray
    Numerical N-dimensional Array library for Ruby

libnarray-ruby1.8 herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 3,4 kB28,0 kB [Liste der Dateien]